FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Namespaces | Functions
text.cpp File Reference

Go to the source code of this file.

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions
Element | text (std::string text)
| Display a piece of UTF8 encoded unicode text.
Element | text (std::wstring text)
| Display a piece of unicode text.
Element | vtext (std::string text)
| Display a piece of unicode text vertically.
Element | vtext (std::wstring text)
| Display a piece unicode text vertically.